[RestoreInformation]
DriverDesc=USB xHCI Compliant Host Controller
DriverVersion=10.0.19041.1503
DriverDate=1-19-2022
DriverProvider=Microsoft
DriverClass=USB
DriverInfPath=usbxhci.inf
DriverInfSection=Generic.Install.NT
DriverHardwareID=PCI\CC_0C0330
